<!-- ###################################################################################################
     ########################################### MESSAGES  #############################################
     ###################################################################################################-->

<!-- wigets  -->
<widgetTime id="widgetTimeFrMsg"      fill="fill.frameMessages.parent" textStyle="text.widgetTimeDark" textStyleAmPm="text.widgetTimeAmPmDark" marginLeft="=#4"
                                        bmpBgSingle="bmp.wiTimeSingleDark" bmpBgDouble="bmp.wiTimeDoubleDark"/>
<widgetKeyboard id="widgetKeyboardFrMsg"  fill="fill.frameMessages.parent" textStyle="text.widgetKeyboardLight" marginLeft="=#4"
                                        bmpBg="bmp.wiKeyboardLight"/>
<widgetBattery id="widgetBatteryFrMsg"   fill="fill.frameMessages.parent" marginLeft="=#4"
                                        bmpEmpty="bmp.wiBatteryEmptyDark" bmpCharge="bmp.wiBatteryChargingDark" bmpStat1="bmp.wiBattery1Dark" 
                                        bmpStat2="bmp.wiBattery2Dark" bmpStat3="bmp.wiBattery3Dark" bmpStat4="bmp.wiBattery4Dark" bmpStat5="bmp.wiBattery5Dark" 
                                        bmpStat6="bmp.wiBattery6Dark" bmpStat7="bmp.wiBattery7Dark" bmpStat8="bmp.wiBattery8Dark"/>
<widgetGps id="widgetGpsFrMsg"       fill="fill.frameMessages.parent" marginLeft="=#4"
                                        bmpGps0="bmp.wiGps0Dark" bmpGps1="bmp.wiGps1Dark" bmpGps2="bmp.wiGps2Dark" 
                                        bmpGps3="bmp.wiGps3Dark" bmpGps4="bmp.wiGps4Dark" bmpGps5="bmp.wiGps5Dark"/>
<widgetStatus id="widgetStatusFrMsg"    fill="fill.frameMessages.parent" marginLeft="=#4"
                                        bmpStat0="bmp.wiStat0Dark" bmpStat1="bmp.wiStat1Dark" bmpStat2="bmp.wiStat2Dark" bmpStat3="bmp.wiStat3Dark" bmpStat4="bmp.wiStat4Dark" bmpStat5="bmp.wiStat5Dark"/>
<!-- wigets  -->



<bitmapRF id="rf.messages.group.bottom(?)"        path="GuiRf\lbLight\lbButton\normal\Bottom(?).png"/>
<bitmapRF id="rf.messages.group.left(?)"          path="GuiRf\lbLight\lbButton\normal\Left(?).png"/>
<bitmapRF id="rf.messages.group.top(?)"           path="GuiRf\lbLight\lbButton\normal\Top(?).png"/>
<bitmapRF id="rf.messages.group.right(?)"         path="GuiRf\lbLight\lbButton\normal\Right(?).png"/>

<bitmapRF id="rf.messages.group.LT(?)"            path="GuiRf\lbLight\lbButton\normal\LT(?).png"/>
<bitmapRF id="rf.messages.group.LB(?)"            path="GuiRf\lbLight\lbButton\normal\LB(?).png"/>
<bitmapRF id="rf.messages.group.RT(?)"            path="GuiRf\lbLight\lbButton\normal\RT(?).png"/>
<bitmapRF id="rf.messages.group.RB(?)"            path="GuiRf\lbLight\lbButton\normal\RB(?).png"/>

<bitmapRF id="rf.messages.group.bottomSel(?)"        path="GuiRf\lbLight\lbButton\selected\Bottom(?).png"/>
<bitmapRF id="rf.messages.group.leftSel(?)"          path="GuiRf\lbLight\lbButton\selected\Left(?).png"/>
<bitmapRF id="rf.messages.group.topSel(?)"           path="GuiRf\lbLight\lbButton\selected\Top(?).png"/>
<bitmapRF id="rf.messages.group.rightSel(?)"         path="GuiRf\lbLight\lbButton\selected\Right(?).png"/>

<bitmapRF id="rf.messages.group.LTSel(?)"            path="GuiRf\lbLight\lbButton\selected\LT(?).png"/>
<bitmapRF id="rf.messages.group.LBSel(?)"            path="GuiRf\lbLight\lbButton\selected\LB(?).png"/>
<bitmapRF id="rf.messages.group.RTSel(?)"            path="GuiRf\lbLight\lbButton\selected\RT(?).png"/>
<bitmapRF id="rf.messages.group.RBSel(?)"            path="GuiRf\lbLight\lbButton\selected\RB(?).png"/>

<bitmapRF id="rf.messages.group.LTDistance(?)"    path="GuiRf\lbLight\lbButton\distanceLT(?).png"/>
<bitmapRF id="rf.messages.group.RBDistance(?)"    path="GuiRf\lbLight\lbButton\distanceRB(?).png"/>
<bitmapRF id="rf.messages.group.Radius(?)"        path="GuiRf\lbLight\lbButton\radius(?).png"/>

<?if night?>
<bitmapRF id="rf.messages.group.bottom(?)"       path="GuiRf\android\android_lbDark\android_normal\android_Bottom(?).png"/>
<bitmapRF id="rf.messages.group.left(?)"         path="GuiRf\android\android_lbDark\android_normal\android_Left(?).png"/>
<bitmapRF id="rf.messages.group.top(?)"          path="GuiRf\android\android_lbDark\android_normal\android_Top(?).png"/>
<bitmapRF id="rf.messages.group.right(?)"        path="GuiRf\android\android_lbDark\android_normal\android_Right(?).png"/>

<bitmapRF id="rf.messages.group.LT(?)"           path="GuiRf\android\android_lbDark\android_normal\android_LT(?).png"/>
<bitmapRF id="rf.messages.group.LB(?)"           path="GuiRf\android\android_lbDark\android_normal\android_LB(?).png"/>
<bitmapRF id="rf.messages.group.RT(?)"           path="GuiRf\android\android_lbDark\android_normal\android_RT(?).png"/>
<bitmapRF id="rf.messages.group.RB(?)"           path="GuiRf\android\android_lbDark\android_normal\android_RB(?).png"/>

<bitmapRF id="rf.messages.group.bottomSel(?)"     path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_Bottom(?).png"/>
<bitmapRF id="rf.messages.group.leftSel(?)"       path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_Left(?).png"/>
<bitmapRF id="rf.messages.group.topSel(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_Top(?).png"/>
<bitmapRF id="rf.messages.group.rightSel(?)"      path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_Right(?).png"/>

<bitmapRF id="rf.messages.group.LTSel(?)"         path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_LT(?).png"/>
<bitmapRF id="rf.messages.group.LBSel(?)"         path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_LB(?).png"/>
<bitmapRF id="rf.messages.group.RTSel(?)"         path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_RT(?).png"/>
<bitmapRF id="rf.messages.group.RBSel(?)"         path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_RB(?).png"/>
<?endif night?>

<gradient id="fill.messages.bgrGroup"         colors="ffffffff" positions="ff"/>
<gradient id="fill.messages.bgrGroupSel"      colors="ff65a2e1" positions="ff"/>
<?if night?>
<gradient id="fill.messages.bgrGroup"         colors="ff202020" positions="ff"/>
<gradient id="fill.messages.bgrGroupSel"      colors="ff65a2e1" positions="ff"/>
<!-- fff79a21  -->
<?endif night?>

<gradient id="fill.messages.bgrGroupSelOff"   colors="ffe7e7e7" positions="ff"/>
<gradient id="fill.messages.bgrGroupLine"     colors="ffe5e5e5" positions="ff"/>

<?if night?>
<gradient id="fill.messages.bgrGroupLine"     colors="ff4c4c4c" positions="ff"/>
<?endif night?>

<fill id="fl.messages.group"     type="button"  grad="fill.messages.bgrGroup" bottom="rf.messages.group.bottom" left="rf.messages.group.left" top="rf.messages.group.top" right="rf.messages.group.right" lt="rf.messages.group.LT" lb="rf.messages.group.LB" rt="rf.messages.group.RT" rb="rf.messages.group.RB"
	  ltd="rf.messages.group.LTDistance" rbd="rf.messages.group.RBDistance" rad="rf.messages.group.Radius"  marginH="=#1" marginV="=#2"/>

<fill id="fl.messages.groupSel"  type="button"  grad="fill.messages.bgrGroupSel" bottom="rf.messages.group.bottomSel" left="rf.messages.group.leftSel" top="rf.messages.group.topSel" right="rf.messages.group.rightSel" lt="rf.messages.group.LTSel" lb="rf.messages.group.LBSel" rt="rf.messages.group.RTSel" rb="rf.messages.group.RBSel"
	  ltd="rf.messages.group.LTDistance" rbd="rf.messages.group.RBDistance" rad="rf.messages.group.Radius"  marginH="=#1" marginV="=#2"/>

<fill id="fl.messages.groupSelOff"  type="button" grad="fill.messages.bgrGroupSelOff" bottom="rf.messages.group.bottom" left="rf.messages.group.left" top="rf.messages.group.top" right="rf.messages.group.right" lt="rf.messages.group.LT" lb="rf.messages.group.LB" rt="rf.messages.group.RT" rb="rf.messages.group.RB"
	  ltd="rf.messages.group.LTDistance" rbd="rf.messages.group.RBDistance" rad="rf.messages.group.Radius"  marginH="=#1" marginV="=#2"/>

<fill id="fl.messages.groupLine"  type="line" bgr="fill.messages.bgrGroupLine" edge="bottom" width="1" marginLT="=bmpWidth('rf.messages.group.LTDistance')+(#1)" marginRB="=bmpWidth('rf.messages.group.RBDistance')+(#1)" />

<lbFashion id="lb.fash.messages.group"   norm="fl.messages.group" sel="fl.messages.groupSel" selOff="fl.messages.groupSelOff" dis="fl.messages.groupSel" line="fl.messages.groupLine" />



<!-- Nove  -->
<textStyle id="text.staticframeMessages"     color="pen.textFrameMessages" colorSel="pen.textFrameMessages" count="1" font1="font.light.15"/>
<color id="pen.textFrameMessages"         color="ffffffff"/>

<gradient id="fill.frameMessages" colors="ff000000 ff000000 ff000000 ff000000" positions="00 80 83 FF"/> <!-- colors="ff385b7e ff2b4a69 ff1f3e5e ff1a3755" positions="00 80 83 FF" -->

<!-- #### Item With text ####-->
<lbFashion id="lb.fash.messages.Text"   norm="fill.lbMessagesNorm" sel="fill.lbMessagesSel" selOff="NONE" line="lb.MessagesLine" topSeparator="0" bottomSeparator="0"/>
<fill id="fill.lbMessagesSel"  type="rectangle" bgr="fill.bgrMessagesSel"/>
<fill id="fill.lbMessagesNorm"  type="rectangle" bgr="fill.bgrMessagesNorm"/>

<gradient id="fill.bgrMessagesNorm"  colors="ffffffff ffffffff" positions="00 FF"/>
<gradient id="fill.bgrMessagesSel"   colors="ff65a2e1 ff65a2e1" positions="00 FF"/>
<?if night?>
<gradient id="fill.bgrMessagesNorm"  colors="ff565656 ff565656" positions="00 FF"/>
<gradient id="fill.bgrMessagesSel"   colors="ff65a2e1 ff65a2e1" positions="00 FF"/>
<?endif night?>

<fill id="lb.MessagesLine"  type="line" bgr="fill.bgrMessagesLine" edge="bottom" width="1" marginLT="=#5" marginRB="=#5" />
<gradient id="fill.bgrMessagesLine"   colors="ffe5e5e5" positions="ff"/>
<?if night?>
<gradient id="fill.bgrMessagesLine"   colors="ff4c4c4c" positions="ff"/>
<?endif night?>
<lb2Item id="lb.messages.TextCheck" subItems="lb.messages.Text_text lb.messages.check" fashion="lb.fash.messages.Text"/>
<lb2SubItemText id="lb.messages.Text_text"  position="pos.lb.messages.Text_text" textstyle="text.textListSingelLight" />
<position id="pos.lb.messages.Text_text" deltaX1="=#30" relatX1="0" deltaX2="=#-90" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>
<lb2SubItemBmp id="lb.messages.check"  position="pos.lb.messages.check" bmpAlign="right" />
<position id="pos.lb.messages.check" deltaX1="=#-80" relatX1="1" deltaX2="=#-25" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With text ####-->

<!-- #### Item Send to ####-->
<color id="pen.textContactAction.off"    color="ffd3d3d3"/> <!-- ffdce9f7 -->
<color id="pen.textContactAction.on"     color="ff395d81"/>
<color id="pen.textContactActionSel.off" color="ff4f86bf"/> <!-- ff4387ca -->
<color id="pen.textContactActionSel.on"  color="ffffffff"/>

<?if night?>
<color id="pen.textContactAction.off"    color="ff404040"/>
<color id="pen.textContactAction.on"     color="ff65a2e1"/>
<color id="pen.textContactActionSel.off" color="ff4f86bf"/>
<color id="pen.textContactActionSel.on"  color="ffffffff"/>
<?endif night?>

<textStyle id="text.textIconLight.On"   color="pen.textContactAction.on" colorSel="pen.textContactActionSel.on" count="4" font1="font.icon.26" font2="font.icon.24" font3="font.icon.22" font4="font.icon.18"/>
<textStyle id="text.textIconLight.Off"  color="pen.textContactAction.off" colorSel="pen.textContactActionSel.off" count="4" font1="font.icon.26" font2="font.icon.24" font3="font.icon.22" font4="font.icon.18"/>

<lb2Item id="lb.messages.sendto" subItems="si.messages.sendto_avatar si.messages.sendto_text si.messages.sendto_action1.On si.messages.sendto_action1.Off si.messages.sendto_action2.On si.messages.sendto_action2.Off si.messages.sendto_action3.On si.messages.sendto_action3.Off" fashion="lb.fash.messages.Text" height="=#61"/>
<lb2SubItemBmp  id="si.messages.sendto_avatar" fitToRect ="yes" position="pos.si.messages.sendto_avatar" fashionForeground="lb.fash.friend.Avatar" height="=#60"/>
<position id="pos.si.messages.sendto_avatar" deltaX1="0" relatX1="0" deltaX2="=#60" relatX2="0" deltaY1="=#0" relatY1="0" deltaY2="=#60" relatY2="0"/>
<lb2SubItemText id="si.messages.sendto_text" position="pos.si.messages.sendto_text" textstyle="text.textListSingelLight" />
<position id="pos.si.messages.sendto_text" deltaX1="=#73" relatX1="0" deltaX2="=#-80" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>
<lb2SubItemText id="si.messages.sendto_action1.On" position="pos.si.messages.sendto_action1" textstyle="text.textIconLight.On" />
<lb2SubItemText id="si.messages.sendto_action1.Off" position="pos.si.messages.sendto_action1" textstyle="text.textIconLight.Off" />
<position id="pos.si.messages.sendto_action1" deltaX1="=#-43" relatX1="1" deltaX2="=#-13" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<lb2SubItemText id="si.messages.sendto_action2.On" position="pos.si.messages.sendto_action2" textstyle="text.textIconLight.On" />
<lb2SubItemText id="si.messages.sendto_action2.Off" position="pos.si.messages.sendto_action2" textstyle="text.textIconLight.Off" />
<position id="pos.si.messages.sendto_action2" deltaX1="=#-73" relatX1="1" deltaX2="=#-43" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<lb2SubItemText id="si.messages.sendto_action3.On" position="pos.si.messages.sendto_action3" textstyle="text.textIconLight.On" />
<lb2SubItemText id="si.messages.sendto_action3.Off" position="pos.si.messages.sendto_action3" textstyle="text.textIconLight.Off" />
<position id="pos.si.messages.sendto_action3" deltaX1="=#-103" relatX1="1" deltaX2="=#-73" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item Sent to ####-->

<!-- #### Item Message ####-->
<lb2Item id="lb.itemMessage"  subItems="si.message.Avatar si.message.Name si.message.DTime si.message.Text si.message.Status" fashion="lb.fash.Message" height="=#65"/>
<lbFashion id="lb.fash.Message"  alwaysGroupped="yes" norm="fill.lbMessage" sel="fill.lbMessageSel" dis="fill.lbMessageDis" selOff="NONE" line="lb.MessageLine" topSeparator="0" bottomSeparator="0"/>

<fill id="lb.MessageLine"  type="line" bgr="fill.bgrMessageLine" edge="bottom" width="1" marginLT="0" marginRB="0" />
<gradient id="fill.bgrMessageLine"     colors="ffe5e5e5" positions="ff"/>

<gradient id="fill.bgrMessage"       colors="ffffffff ffffffff" positions="00 FF"/>

<gradient id="fill.bgrMessageSel"    colors="ff65a2e1 ff65a2e1" positions="00 FF"/>
<?if night?>
<gradient id="fill.bgrMessageLine"     colors="ff4c4c4c" positions="ff"/>
<gradient id="fill.bgrMessage"       colors="ff585858 ff585858" positions="00 FF"/>
<gradient id="fill.bgrMessageSel"    colors="ff65a2e1 ff65a2e1" positions="00 FF"/>
<?endif night?>

<gradient id="fill.bgrMessageDis"    colors="ff395d81 ff395d81" positions="00 FF"/>

<fill id="fill.lbMessage"            type="rectangle" bgr="fill.bgrMessage"/>
<fill id="fill.lbMessageSel"         type="rectangle" bgr="fill.bgrMessageSel"/>
<fill id="fill.lbMessageDis"        type="rectangle" bgr="fill.bgrMessageDis"/>

<color id="pen.textMessageName"          color="ff000000"/>
<color id="pen.textMessageNameSel"       color="ffffffff"/>
<?if night?>
<color id="pen.textMessageName"          color="ffffffff"/>
<color id="pen.textMessageNameSel"       color="ffffffff"/>
<?endif night?>
<color id="pen.textMessageDes"           color="ff696969"/>
<color id="pen.textMessageDesSel"        color="ffffffff"/>
<?if night?>
<color id="pen.textMessageDes"           color="ff65a2e1"/>
<color id="pen.textMessageDesSel"        color="ffffffff"/>
<?endif night?>
<color id="pen.textMessageDTime"         color="ff8c8c8c"/>
<color id="pen.textMessageDTimeSel"      color="ffffffff"/>
<?if night?>
<color id="pen.textMessageDTime"         color="ffffffff"/>
<color id="pen.textMessageDTimeSel"      color="ffffffff"/>
<?endif night?>
<color id="pen.textMessageStatus"        color="ff21385a"/>
<?if night?>
<color id="pen.textMessageStatus"        color="ff65a2e1"/>
<?endif night?>

<textStyle id="text.SIMessage.Name"      color="pen.textMessageName"    colorSel="pen.textMessageNameSel"   colorDis="pen.textMessageNameSel"  count="1" font1="font.black.16"/>
<textStyle id="text.SIMessage.Des"       color="pen.textMessageDes"     colorSel="pen.textMessageDesSel"    colorDis="pen.textMessageDesSel"   count="1" font1="font.light.14"/>
<textStyle id="text.SIMessage.DTime"     color="pen.textMessageDTime"   colorSel="pen.textMessageDTimeSel"  colorDis="pen.textMessageDTimeSel" count="1" font1="font.light.12"/>
<textStyle id="text.SIMessage.Status"    color="pen.textMessageStatus"  colorSel="pen.textMessageNameSel"   colorDis="pen.textMessageNameSel"  count="1" font1="font.icon.16"/>

<lb2SubItemBmp  id="si.message.Avatar"   position="pos.si.message.Avatar"   fitToRect ="yes" fashionForeground="lb.fash.friend.Avatar"/>
<lb2SubItemText id="si.message.Name"     position="pos.si.message.Name"     textstyle="text.SIMessage.Name" fitToText="yes" textVAlign="bottom"/>
<lb2SubItemText id="si.message.DTime"    position="pos.si.message.DTime"    textstyle="text.SIMessage.DTime" textVAlign="center"/>
<lb2SubItemText id="si.message.Text"     position="pos.si.message.Text"     textstyle="text.SIMessage.Des" textVAlign="top" multiline="yes" fitToRect="yes"/>
<lb2SubItemText id="si.message.Status"   position="pos.si.message.Status"   textstyle="text.SIMessage.Status" textAlign="center" textVAlign="bottom"/>

<position id="pos.si.message.Avatar"     deltaX1="0" relatX1="0" deltaX2="=#64" relatX2="0" deltaY1="=#1" relatY1="0" deltaY2="=#64" relatY2="0"/>
<position id="pos.si.message.Name"       deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.80" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.45"/>
<position id="pos.si.message.DTime"      deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.80" deltaY1="0" relatY1="=0.45" deltaY2="0" relatY2="0.6"/>
<position id="pos.si.message.Text"       deltaX1="=#73" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#3" relatY1="=0.6" deltaY2="=#-10" relatY2="1"/>
<position id="pos.si.message.Status"     deltaX1="0" relatX1="0.85" deltaX2="0" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.45"/>
<!-- #### Item Message ####-->

<!-- #### Item Event ####-->
<lb2Item id="lb.itemEvent"  subItems="si.event.Ico si.message.Name si.message.EventTime si.message.DTime si.message.EventText" fashion="lb.fash.Message" height="=#73"/>

<textStyle id="text.event.Ico"    color="pen.textMessageStatus"  colorSel="pen.textMessageNameSel" colorDis="pen.textMessageNameSel"  count="1" font1="font.icon.24"/>

<position id="pos.si.message.EventTime"      deltaX1="0" relatX1="0.6" deltaX2="=0" relatX2="0.85" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="0.45"/>
<position id="pos.si.message.EventText"      deltaX1="=#73" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#3" relatY1="=0.7" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="si.message.EventTime"    position="pos.si.message.EventTime"  textstyle="text.SIFriend.LastUpd.On"  itemAlign ="left" fitToText="yes" fashionBackground="lb.fash.friend.lastUpd.On" textVAlign="bottom"/>
<lb2SubItemText id="si.message.EventText"    position="pos.si.message.EventText"  textstyle="text.SIMessage.Des" textVAlign="top" multiline="yes" fitToRect="yes"/>
<lb2SubItemText id="si.event.Ico"            position="pos.si.message.Avatar"     textstyle="text.event.Ico" fitToText="yes" textVAlign="center" textAlign="center"/>
<!-- #### Item Event ####-->

<!-- #### MESSAGE REPLY ITEM ####-->
<lb2Item id="lb.item.Reply"  subItems="si.Edit" fashion="lb.fash.Message" height="=#45"/>

<lb2SubItemText id="si.Edit"    position="pos.si.Edit"    textstyle="text.SIMessage.Des" fashionBackground="lb.fashLightBtn"/>
<lb2SubItemText id="si.Button"  position="pos.si.Button"  textstyle="text.SIMessage.Des" textAlign="center" fashionBackground="lb.fashLightBtn"/>

<lbFashion id="lb.fash.Edit"  norm="fill.lbEdit" sel="fill.lbEdit" dis="fill.lbEdit" selOff="fill.lbEdit" line="lb.MessageLine" />

<position id="pos.si.Edit"     deltaX1="=#13" relatX1="0" deltaX2="=#-13" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<position id="pos.si.Button"   deltaX1="0" relatX1="0.70" deltaX2="=#-13" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<!-- #### MESSAGE REPLY ITEM ####-->

<!-- #### MESSAGES OTHER MAIN DIALOG FILTER ####-->
<dialogFilter id="messages.other.main"
            listbox="messages.other.main.listBox" frame="messages.other.main.frame"
            buttonContainer="buttonContainerFilter.backShowCompose" keyboard="multiKeyboard.filter"/>
<staticFrameDark id="messages.other.main.static"/>
<listBoxFriendsEdit id="messages.other.main.listBox" fill="fl.lblbbgrLight_search" items="lb.itemEvent" height="=#73"/>
<edit id="messages.other.main.edit"/>
<frameDark id="messages.other.main.frame" posIcon="NONE" icon="NONE" static="messages.other.main.static" edit="messages.other.main.edit"/>
<!-- #### MESSAGES OTHER MAIN DIALOG FILTER####-->

<!-- #### MESSAGES ACTION DIALOG ####-->
<dialog id="messages.action.dialog" listbox="messages.action.listBox" frame="messages.action.frame" bottomWnd="buttonContainer.backLogin"/>
<frameDark id="messages.action.frame" static="messages.action.static" />
<staticFrameDark id="messages.action.static"/>
<listBox2Light id="messages.action.listBox" items="lb.itemBtnIconText_Flat" height="=#51"/>
<!-- #### MESSAGES ACTION DIALOG ####-->

<!-- #### MESSAGES THREAD MORE ACTION DIALOG ####-->
<dialog id="messages.thread.more.dialog" listbox="messages.thread.more.listBox" frame="messages.thread.more.frame" bottomWnd="buttonContainer.backLogin"/>
<frameDark id="messages.thread.more.frame" static="messages.thread.more.static" />
<staticFrameDark id="messages.thread.more.static"/>
<listBox2Light id="messages.thread.more.listBox" items="lb.itemBtnIconText_Flat" height="=#51"/>
<!-- #### MESSAGES THREAD MORE ACTION DIALOG ####-->

<!-- #### MESSAGES MAIN DIALOG FILTER ####-->
<dialogFilter id="messages.main"
            listbox="messages.main.listBox" frame="messages.main.frame"
            buttonContainer="buttonContainerFilter.backShowCompose" keyboard="multiKeyboard.filter"/>
<staticFrameDark id="messages.main.static"/>
<listBoxFriendsEdit id="messages.main.listBox" fill="fl.lblbbgrMsg_list" items="lb.itemMessage" height="=#73"/>
<edit id="messages.main.edit"/>
<frameDark id="messages.main.frame" posIcon="NONE" icon="NONE" static="messages.main.static" edit="messages.main.edit"/>
<!-- #### MESSAGES MAIN DIALOG FILTER####-->

<!-- #### MESSAGES COMPOSE DIALOG ####-->
<dialog id="messages.compose.dialog" frame="messages.main.frame" bottomWnd="buttonContainer.backSend" listbox="messages.compose.listBox" static="messages.compose.static"/>
<staticFrameDark id="messages.compose.static"/>
<frameDark id="messages.compose.frame" static="messages.compose.static"/>
<listBox2Light id="messages.compose.listBox" items="lb.itemTextTextSub lb.itemTextTextSub_FitItem"/>

<multiKeyboard id="multiKeyboard.messages.compose.edit"      keyboard="mkeyboard.edit.layout"       position="pos.dlgKeyboard.filter"/>

<dialogFilter id="messages.compose.name.dialog"
            listbox="messages.compose.name.listBox" frame="messages.compose.name.frame" static="messages.compose.name.static"
            buttonContainer="buttonContainerFilter.backDone" keyboard="multiKeyboard.messages.compose.edit"/>
<staticFrameDark id="messages.compose.name.static"/>
<frameMessages id="messages.compose.name.frame" static="messages.compose.name.static"/>
<listBox2Light id="messages.compose.name.listBox" items="lb.messages.sendto lb.friends.item.separator lb.itemBtnIconTextH51" height="=#65" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<lb2Item id="lb.itemBtnIconTextH51" subItems="lb.quickShare.photo_icon lb.SIBtnIconText_Text2" fashion="lb.fashLightBtn" height="=#51"/>

<dialogEditSingle id="messages.compose.subject.dialog" frame="messages.compose.subject.frame"/>
<staticFrameDark id="messages.compose.subject.static"/>
<frameDark id="messages.compose.subject.frame" static="messages.compose.subject.static"/>

<dialogEditMulti id="messages.compose.text.dialog" frame="messages.compose.text.frame" richEdit="messages.compose.edit"/>
<staticFrameDark id="messages.compose.text.static"/>
<frameDark id="messages.compose.text.frame" static="messages.compose.text.static"/>
<richEdit id="messages.compose.edit" fill="fill.bgrLight_search"
          fillTopShadow="NONE" fillBottomShadow="NONE" posbar="posbar.poiEdit"/>
<!-- #### MESSAGES COMPOSE DIALOG ####-->

<!-- #### MESSAGES TEXT DIALOG ####-->
<dialogStaticMulti id="messages.text.dialog" frame="messages.text.frame" bottomWnd="buttonContainer.back"/>
<dialogEditMulti id="messages.text.dialog.action" frame="messages.text.frame" bottomWnd="buttonContainer.backMore"/>
<staticFrameDark id="messages.text.static"/>
<frameDark id="messages.text.frame" static="messages.text.static"/>

<dialogEditMulti id="messages.text.reply.dialog" frame="messages.text.reply.frame"/>
<staticFrameDark id="messages.text.reply.static"/>
<frameDark id="messages.text.reply.frame" static="messages.text.reply.static"/>
<!-- #### MESSAGES TEXT DIALOG ####-->

<!-- #### MESSAGES THREAD DIALOG FILTER ####-->
<dialogFilter id="messages.thread.dialog"
            listbox="messages.thread.listBox" frame="messages.thread.frame"
            buttonContainer="buttonContainerFilter.backShowReply"/>
<staticFrameDark id="messages.thread.static"/>
<listBoxFriendsEdit id="messages.thread.listBox" fill="fl.lblbbgrMsg_list" items="lb.itemMessage" height="=#73"/>
<edit id="messages.thread.edit"/>
<frameDark id="messages.thread.frame" posIcon="NONE" icon="NONE" static="messages.thread.static" edit="messages.thread.edit"/>

<dialogEditMulti id="messages.reply.dialog" frame="messages.reply.frame" richEdit="messages.reply.edit"/>
<staticFrameDark id="messages.reply.static"/>
<frameDark id="messages.reply.frame" static="messages.reply.static"/>
<richEdit id="messages.reply.edit" fill="fill.bgrLight_search"
          fillTopShadow="NONE" fillBottomShadow="NONE" posbar="posbar.poiEdit"/>
<!-- #### MESSAGES THREAD DIALOG FILTER####-->
